Loading...
Searching...
No Matches
Opm::Properties::VertexMapper< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

Mapper for the grid view's vertices. More...

`#include <fvbasediscretization.hh>`

## Public Types

using | type = Dune::MultipleCodimMultipleGeomTypeMapper<GetPropType<TypeTag, Properties::GridView>>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::VertexMapper< TypeTag, TTag::FvBaseDiscretization >

Mapper for the grid view's vertices.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbasediscretization.hh